<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="app/static/css/styles.css">
    <title>Recipe Title</title>
</head>
<body>
    <header>
        <h1>Recipe Title</h1>
    </header>

    <div class="recipe-details">
        <img src="app/static/images/recipe-image.jpg" alt="Recipe Image">
        
        <h2>Ingredients</h2>
        <ul>
            <li>Ingredient 1</li>
            <li>Ingredient 2</li>
            <li>Ingredient 3</li>
            <!-- Add more ingredients as needed -->
        </ul>

        <h2>Instructions</h2>
        <ol>
            <li>Step 1: Instructions for step 1.</li>
            <li>Step 2: Instructions for step 2.</li>
            <li>Step 3: Instructions for step 3.</li>
            <!-- Add more steps as needed -->
        </ol>
    </div>
    
    <a href="recipes.html">Back to Recipes</a>
</body>
</html>
